Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# boxchild.hh File Reference

A GtkBoxChild C++ wrapper interface. More...

`#include <xfc/gtk/enums.hh>`
`#include <gtk/gtkbox.h>`
`#include <xfc/gtk/inline/boxchild.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::BoxChild
    A GtkBoxChild C++ wrapper class. More...

## Detailed Description

A GtkBoxChild C++ wrapper interface.

Provides BoxChild, an object that describes how a child widget is to be packed into a box.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3